@charset "UTF-8";
/* CSS Document */

.rightmaintall {
	background-attachment: scroll;
	background-image: url(../images/rightpagebg2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 344px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.buffer {
	background-attachment: scroll;
	background-image: none;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	border: none;
	overflow: auto;
	position: absolute;
	visibility: visible;
	background-color: #000;
}

.picturefloatright {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

.fullpage {
	margin: 0px;
	padding: 0px;
	width: 949px;
	height: 593px;
	border: none;
	overflow: hidden;
	position: relative;
	visibility: visible;
	left: 0px;
	top: 0px;
}

.calendartable {
	color: #FFF;
	background-color: #000;
	border: 0px solid #000;
}

.overlay {
	margin: 0px;
	padding: 0px;
	width: 949px;
	height: 593px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	background-attachment: scroll;
	background-image: url(../images/overlay.gif);
	background-repeat: no-repeat;
}

.lefttopedge {
	background-attachment: scroll;
	background-image: url(../images/lefttopedge.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 449px;
	height: 30px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
}

.leftleftedge {
	background-attachment: scroll;
	background-image: url(../images/leftleftedge.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 30px;
}

.leftbottomedge {
	background-attachment: scroll;
	background-image: url(../images/leftbottomedge.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 449px;
	height: 30px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 563px;
}

.staples {
	background-attachment: scroll;
	background-image: url(../images/staples.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 50px;
	height: 593px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 449px;
	top: 0px;
}

.titlebuffer {
	background-attachment: scroll;
	background-image: url(../images/titlebuffer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 429px;
	height: 15px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 20px;
	top: 130px;
}

.leftvert1 {
	background-attachment: scroll;
	background-image: url(../images/leftvert1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 15px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 90px;
	top: 145px;
}

.rightvert1 {
	background-attachment: scroll;
	background-image: url(../images/leftvert1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 15px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 569px;
	top: 145px;
}

.leftvert2 {
	background-attachment: scroll;
	background-image: url(../images/leftvert2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 15px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 364px;
	top: 145px;
}

.rightvert2 {
	background-attachment: scroll;
	background-image: url(../images/leftvert2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 15px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 843px;
	top: 145px;
}

.rightpagebg {
	background-attachment: scroll;
	background-image: url(../images/rightpagebg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
}

.righttopedge {
	background-attachment: scroll;
	background-image: url(../images/righttopedge.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 450px;
	height: 30px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 0px;
}

.rightrightedge {
	background-attachment: scroll;
	background-image: url(../images/rightrightedge.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 929px;
	top: 30px;
}

.rightbottomedge {
	background-attachment: scroll;
	background-image: url(../images/rightbottomedge.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 450px;
	height: 30px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 563px;
}

.mainleft {
	background-attachment: scroll;
	background-image: url(../images/panel1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 105px;
	top: 145px;
	}

.mainleft-2and2 {
	background-attachment: scroll;
	background-image: url(../images/2and2poster.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 105px;
	top: 145px;
	}

.mainright-2and2 {
	background-attachment: scroll;
	background-image: url(../images/2and2poster.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 584px;
	top: 145px;
	}


.rightpage {
	background-attachment: scroll;
	background-image: url(URL);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	}

.rightpageiframe {
	background-attachment: scroll;
	background-image: url(URL);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	}

.bottomheaderleft {
	background-attachment: scroll;
	background-image: url(URL);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 429px;
	height: 100px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 20px;
	top: 463px;
	text-align: left;
}

.topheaderleft {
	background-attachment: scroll;
	background-image: url(../images/title.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 429px;
	height: 100px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 20px;
	top: 30px;
	text-align: left;
}

.topheaderright {
	background-attachment: scroll;
	background-image: url(../images/topheaderright.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 100px;
	border: none;
	overflow: hidden;
	position: absolute;
	left: 499px;
	top: 30px;
	text-align: left;
	visibility: visible;
}

.topheaderright-2and2 {
	background-attachment: scroll;
	background-image: url(../images/whatdoyouget.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 100px;
	border: none;
	overflow: hidden;
	position: absolute;
	left: 499px;
	top: 30px;
	text-align: left;
	visibility: visible;
}

.bottomheaderright {
	background-attachment: scroll;
	background-image: url(../images/bottomheaderright.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 100px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 463px;
	text-align: left;
}

.gallery {
	margin: 0px;
	padding: 0px;
	width: 424px;
	height: 94px;
	border: none;
	overflow: hidden;
	position: relative;
	visibility: visible;
	left: 502px;
	top: 466px;
	text-align: left;
}

.mainrighttop {
	background-attachment: scroll;
	background-image: url(../images/mainrighttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.portfolio {
	background-attachment: scroll;
	background-image: url(../images/portfolio.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.2and2mainframe {
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 343px;
	height: 523px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 5px;
	top: 5px;
	text-align: left;

}

.left-full {
	background-attachment: scroll;
	background-image: url(../images/portfolio.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 20px;
	top: 30px;
	text-align: left;
}

.portfoliofull {
	background-attachment: scroll;
	background-image: url(../images/mainrighttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	text-align: left;
}

.portfoliofulltall {
	background-attachment: scroll;
	background-image: url(../images/distress-comic3l.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	text-align: left;
}

.mainrighttopcollapse {
	background-attachment: scroll;
	background-image: url(../images/portfoliofull.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 418px;
	border: none;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.mainrightbottom {
	background-attachment: scroll;
	background-image: url(../images/mainrightbottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
	text-align: left;
}

.mainrightcenter {
	background-attachment: scroll;
	background-image: url(../images/mainrightcenter.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 430px;
	height: 303px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
	text-align: left;
}

.leftnavleft {
	background-attachment: scroll;
	background-image: url(../images/leftnav.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 70px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 20px;
	top: 145px;
}

.leftnavleft-right {
	background-attachment: scroll;
	background-image: url(../images/leftnav.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 70px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
}

.leftnavright {
	background-attachment: scroll;
	background-image: url(../images/rightnav.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 70px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 379px;
	top: 145px;
}

.leftnavright-right {
	background-attachment: scroll;
	background-image: url(../images/rightnav.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 70px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 858px;
	top: 145px;
}

.rightnavtall {
	background-attachment: fixed;
	background-image: url(../images/rightnav.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 70px;
	height: 533px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 858px;
	top: 30px;
}

.rightnarrowleftcenter {
	background-attachment: scroll;
	background-image: url(../images/rightnarrowleftcenter.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 303px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
	text-align: left;
}

.rightnarrowlefttop {
	background-attachment: scroll;
	background-image: url(../images/rightnarrowlefttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.rightnarrowlefttophome {
	background-attachment: scroll;
	background-image: url(images/rightnarrowlefttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: none;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.rightnarrowlefttopport {
	background-attachment: scroll;
	background-image: url(images/rightnarrowlefttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	text-align: left;
}

.portbuffer {
	background-attachment: scroll;
	background-image: url(images/portbuffer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 15px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 259px;
	top: 0px;
	text-align: left;
}

.rightnarrowleftbottom {
	background-attachment: scroll;
	background-image: url(images/rightnarrowleftbottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
	text-align: left;
}

.rightnarrowrightcenter {
	background-attachment: scroll;
	background-image: url(images/rightnarrowrightcenter.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 303px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 775px;
	top: 145px;
	text-align: left;
}

.rightnarrowrighttop {
	background-attachment: scroll;
	background-image: url(images/rightnarrowrighttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: hidden;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 773px;
	top: 30px;
	text-align: left;
}

.rightnarrowrighttophome {
	background-attachment: scroll;
	background-image: url(images/panel3-5combined.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: hidden;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 773px;
	top: 30px;
	text-align: left;
}

.rightnarrowrighttopport {
	background-attachment: scroll;
	background-image: url(images/rightnarrowrighttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: hidden;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 274px;
	top: 0px;
	text-align: left;
}

.rightnarrowrightbottom {
	background-attachment: scroll;
	background-image: url(images/rightnarrowrightbottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 156px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 775px;
	top: 145px;
	text-align: left;
}

.rightmainsmleftcenter {
	background-attachment: scroll;
	background-image: url(images/rightmainsmallleftcenter.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 303px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
	text-align: left;
}

.rightmainsmlefttop {
	background-attachment: scroll;
	background-image: url(images/rightmainsmalllefttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 30px;
	text-align: left;
}

.rightmainsmlefttopport {
	background-attachment: scroll;
	background-image: url(images/rightmainsmalllefttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	text-align: left;
}

.rightmainsmleftbottom {
	background-attachment: scroll;
	background-image: url(images/rightmainsmallleftbottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 499px;
	top: 145px;
	text-align: left;
}

.rightmainsmrightcenter {
	background-attachment: scroll;
	background-image: url(images/rightmainsmallrightcenter.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 303px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 670px;
	top: 145px;
	text-align: left;
}

.rightmainsmrighttop {
	background-attachment: scroll;
	background-image: url(images/rightmainsmallrighttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 670px;
	top: 30px;
	text-align: left;
}

.rightmainsmrighttopport {
	background-attachment: scroll;
	background-image: url(images/rightmainsmallrighttop.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 171px;
	top: 0px;
	text-align: left;
}

.rightmainsmrightbottom {
	background-attachment: scroll;
	background-image: url(images/rightmainsmallrightbottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 259px;
	height: 418px;
	border: none;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 670px;
	top: 145px;
	text-align: left;
}
